@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700&display=swap');

*{font-family: 'CNN Sans Display W04', sans-serif;}
body {
    display: none;
}
@font-face {
    font-family: 'CNN Sans Display W04';
    src: url('../fonts/CNNSansDisplayW04-Regular.woff2') format('woff2'),
        url('../fonts/CNNSansDisplayW04-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body.dark-mode *{font-family: 'Rubik', sans-serif;}
body.dark-mode .fa{font-family: 'FontAwesome';}
@import url("./font-awesome.min.css");
/* width */
::-webkit-scrollbar {
    width: 8px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #2789fa; 
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #1da1f2; 
  }
.navbar-dark .navbar-brand {color: #fff;}
.navbar-dark .navbar-nav .nav-link,.navbar-dark .navbar-nav .nav-link:hover {color: #fff;font-weight: normal;font-size: 14px;line-height: 40px;letter-spacing: 1px;}
.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover {color: #fff;}
.navbar-dark .navbar-nav{padding-left: 15px;}
.navbar-dark .navbar-nav .nav-link.active{font-weight: bold;color: #1da1f2;}
.navbar-toggler {background-color: #333;border: 1px solid #fff;}
.login_btn {background-color: #291fea;border-top-left-radius: 10px;border: 0px;padding-left: 1rem;padding-right: 1rem;color: #fff;}
.main_images {width: 95%;height: 500px;}
.main_news {/* margin-top: 1.5rem; */position: relative;background-color: #ede4e4;width: 95%;padding: 6px;text-align: center;top: -35px;font-size: 15px;font-weight: bold;}
.morecontent span {display: none;}
.morelink {display: initial;color: #504c4c;font-weight: 600;font-size: 14px;text-decoration: underline;margin-left: 10px;/* float: right; */}
.more {margin-bottom: 0px;font-size: 14px;}
.view_replay {font-size: 14px;font-weight: 600;}
.search_btn {margin-left: auto;display: block;margin-top: -31px;padding: 0px 7px;margin-right: 12px;}
.social-network {list-style-type: none;display: flex;}
.social-network li {padding: 8px;border: 1px solid #a9a9a9;border-radius: 50%;width: 40px;height: 40px;text-align: center;margin-left: 5px;}
.fb:hover {background-color: #bbbbf1;color: #fff;border: none;cursor: pointer;}
.linkdin:hover {background-color: #6767de;color: #fff;border: none;cursor: pointer;}
.google:hover {background-color: #ea6126;color: #fff;border: none;cursor: pointer;}
.info {font-size: 17px;font-weight: 600;color: #fff;}
.list-footer {list-style: none;padding-left: 0;font-size: 14px;color: gray;}
.securityCard {box-shadow: 1px 0px 13px -3px #a9a9a9;cursor: pointer;margin-top: 1rem;}
.help-text,.help-textList {color: #999999;font-size: 17px;font-weight: 600;margin-top: 0.5rem;}
.help-textList {font-size: 19px;}
.help-textList:before {content: url('../images/tick.png');position: absolute;left: 20px;}
.footer-text,.footer-text a {color: #bbb5b5;font-size: 15px;font-weight: 600;margin-top: 0.5rem;}
.text {font-size: 35px;text-transform: uppercase;background: linear-gradient(to top, #000 50%, blue 50%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.socialNetworks {width: 30px;height: 30px;margin-right: 1rem;cursor: pointer;}
.socialnetworkIcons {display: flex;justify-content: start;}
.products_image {height: 350px;display: block;margin: auto;width: auto;}
.main_image {height: 77px;width: auto;}
.helpful_images>img {display: block;margin: auto;}
.main_imageBlock {height: 230px;display: block;margin: auto;width: 231px;}
.loginColor {background: #99CCFF;}
@media only screen and (max-width: 580px) {
    .products_image {height: 230px;width: 100%;}
    .helpful_bgImage {display: block;}
    .main_news {top: -56px;}
    .helpful_images {margin-top: 2rem;margin-bottom: 3rem;}
    .sources_like {margin-top: 10px;margin-bottom: 10px;}
    .main_imageDiv>img {height: 250px;display: block;margin: auto;width: 344px;}
    .loginImage {display: none;}
    .signUp {margin-top: 5px;}
    .socialnetworkIcons {display: flex;justify-content: center;}
    .info,.list-footer {text-align: center;}
}
@media only screen and (min-width: 1024px) {
    .helpful_bgImage {display: flex;}
    .two_login {display: flex;}
    .main_imageDiv>img {height: 250px;display: block;margin: auto;width: 344px;margin-right: 12rem;margin-top: -54px;}
    .loginImage {width: 150px;height: 150px;margin-top: -40px;margin-right: 4px;}
}
.brand-nav>a {border: 1px solid #f1e9e9;text-align: center;margin-right: 2px;padding: 10px 30px;border-radius: 3px;background-color: #e5e5e5;line-height: 50px;}
.brand-nav a {color: #000;}
.brand-nav>.active {background-color: #000;color:#fff}
.brand-nav>.active a {font-weight: 600;}
.select_content {font-size: 15px;font-weight: 600;}
.inputTag {display: none;}
.dropdown_box {height: 130px;border: 3px dotted #e5e5e5;display: flex;justify-content: center;align-items: center;width:30%}
.post_btn {background-color: #251aea;padding: 8px 30px;border-radius: 21px;}
.online_images {width: 50px;height: 50px;border-radius: 35px;margin-left: 8px;}
.show_contacts {font-size: 16px;font-weight: 600;}
.show_contacts~div {margin-right: 10px;}
.description {margin-top: 8px;width: 215px;overflow: hidden;text-overflow: ellipsis;display: inline-block;white-space: nowrap;margin-bottom: 8px;font-size: 14px;}
.show_contacts_time {font-size: 14px;color: #a9a9a9;font-weight: 600;}
.recent_messageHeight {/*height: 84vh;*/overflow-x: hidden;overflow-y: auto;}
.sources_like {margin-bottom: 10px;}
.viewDataHeight {max-height: 100px;overflow-x: hidden;overflow-y: auto;}
.vote_desc {font-size: 14px;font-weight: 600;margin-bottom: 5px;}
.main-header {background-color: #000;height: 40px;position: fixed;top: 0;left: 0;width:100%;z-index: 9;}
/*Header*/
.main-header .navbar{padding: 0;}
.main-header .products-name{background: #1da1f2;margin:0;height: 40px;padding: 5px 10px;}
.main-header .products-name img{ max-height: 14px;display: block;margin-top: 7px;}
.navbar-brand{margin:0;padding: 0;}
.container, .container-lg, .container-md, .container-sm, .container-xl{max-width:1248px}
.main-header .nav-link{padding: 0;}
.btn-outline-dark.logout{color:#1da1f2;font-weight: bold;}
.signup_btn:focus, .login_btn:focus{outline: none;}
.signup_btn{background: none;color:#fff;border:0;padding: 0;}
.login_btn{background: none;color:#1da1f2;border:0;padding: 0;}
/*Footer*/
.main-footer{background: #000;}
.main-footer .navbar-brand img{max-height: 25px;}
.footer-copyrights{border-top:1px solid rgb(92, 90, 90);}
.footer-copyrights p{font-size: 12px;color:#efefef;margin-top:10px}
.main-footer .info{font-size: 16px;color:#fff;margin:10px 0 15px 0;}
.footer-text a{font-size: 14px;color:#fff;margin-bottom: 5px;font-weight: normal;}
.socialnetworkIcons a{background-color: #333;width:30px;height: 30px;border-radius: 100%;float: left;text-align: center;line-height: 32px;margin-right:20px;display: flex;align-items: center;justify-content: center;}
.socialnetworkIcons a i{color:#fff}
.mt60{margin-top:60px;}
.main-section{min-height: calc(100vh - 273px);}
.paginationouter{display: flex;justify-content: center;}
.paginationouter .page-item.active .page-link{background: #000;border-color: #000;}
.paginationouter .page-item:first-child .page-link,.paginationouter .page-item:last-child .page-link{border-radius: 0;}
.paginationouter .page-link{color:#000;}
/*cmc page*/
.cms-content{padding: 0;}
.cms-content p{font-size: 14px;color:#333;text-align: justify;}
.cms-content h2{font-size: 26px;color:#333;font-weight: bold;width:100%;text-align: center;margin:20px 0 30px 0}
/*contact page*/
.ContactMap{border:3px solid #333;padding: 3px 3px 0 3px;width:100%;display: block;margin:30px 0 50px 0;height:313px}
.contact_form .form-group label{display: block;font-size: 14px;font-weight: bold;color: #333;}
.contact_form .form-group label .mandatory_star{display: inline-block;color:#f00}
.contact_address {background: #000;margin:30px 0 10px 0;padding: 20px;border-radius: 5px;}
.contact_address h2{color:#fff;font-size: 20px;display: block;text-align: center;}
.contact_address ul{list-style: none;padding: 0;margin:0;}
.contact_address ul li{margin-bottom: 20px;}
.contact_address ul li span{width:30px;float: left;}
.contact_address ul li span i{color:#fff;font-size: 20px;}
.contact_address ul li div p{color:#fff}
.contact_address ul li div a{color:#fff;font-weight: bold;} 
.contact-form-outer{background: #efefef;border-radius: 10px;padding: 30px;box-shadow: 0 0 10px rgb(175, 172, 172);margin:30px 0;}
.contact-form-outer button{background: #000;border-radius: 30px;color:#fff;border:none;padding: 10px 30px;}
.main-article-sidebar .sidebarArticleItems:first-child{padding-top: 0;}
.sidebarArticleItems{padding:10px 0;margin:0 5px}
.sidebarArticleImage, .sidebarArticlecontent  {padding: 0;}
.adsection h2{font-size: 20px;text-transform: uppercase;color:#333;margin-top:20px;font-weight: bold;letter-spacing: 1px;}
.adsection a{border:1px solid #ddd;display: block;margin-bottom: 30px;padding: 3px;}
.adsection img{max-width: 100%;}
.sidebarArticleImage{height: 178px;display: flex;align-items: center;justify-content: center;background-color: #333;}
.sidebarArticleImage img{max-height: 178px;}
.sidebarArticleImage img,.article-listing img{max-width:100%}
.sidebarArticlecontent a{font-size: 13px;color:#333;font-weight: bold;line-height: 17px;display: inline-block;text-transform: capitalize;}
.article-listing img{max-height: 200px;width:100%;}
.article-listing .row{box-shadow:0 0 5px #ddd;margin:20px 0;width:100%;border-radius: 3px;overflow: hidden;}
.article-list-image{padding: 0;}
.article-list-content{min-height:80px;text-align: center;}
.article-list-content p{font-size: 14px;color:#333;font-weight: normal;line-height: 16px;display:block;text-transform: capitalize;text-align: left;min-height: 40px;}
.article-list-content a{font-size: 12px;background:#000;color:#fff;font-weight: normal;line-height: 16px;display: inline-block;text-transform: capitalize;padding: 5px 10px;border-radius: 3px;}
.article-detail-image img{width:100%}
.article-detail-title h3{font-size: 24px;margin:20px 0;color:#000;font-weight: bold;display: block;}
.article-detail-description p{font-size: 14px;margin:0 0 20px 0;color:#333;display: block;text-align: justify;}
.polling-section{background: #efefef;width:100%;margin:30px 0;padding: 20px;border-radius:3px;float: left;}
.sourcelink-section{background: #efefef;width:100%;margin:30px 0;padding: 20px 20px 0px 20px;border-radius:3px;float: left;}
.polling-title{width:100%;border-bottom:1px solid #ccc;padding-bottom: 10px;margin-bottom: 15px;}
.polling-title img{height: 30px;margin-right:10px;}
.polling-title span{font-size: 18px;color:#000;line-height: 30px;font-weight: bold;}
.sourcelink-title{width:100%;padding-bottom: 10px;margin-bottom: 15px;}
.sourcelink-title img{height: 30px;margin-right:10px;}
.sourcelink-title span{font-size: 18px;color:#000;line-height: 30px;font-weight: bold;}
.detailsource-link{width:100%;word-break: break-all;}
.detailsource-link div{width:100%;float: left;margin-bottom: 10px;}
.detailsource-link div a{font-weight: bold;font-size: 16px;color:#000;text-decoration: underline;max-width: 100%;word-break: break-all;}
.polling-list{list-style: none;margin:20px 0 20px 0;padding: 0;float: left;width:100%;}
.polling-list li{margin:0 0 10px 0;}
.widget-dashboard{background: #efefef;box-shadow: 0 0 #ddd;padding: 10px;border-radius:3px;}
.widget-dashboard ul{list-style: none;padding: 0;margin:0;}
.widget-dashboard ul li{padding:15px 10px;border-bottom: 1px solid #ddd;}
.widget-dashboard ul li:last-child{border: none;}
.widget-dashboard ul li a{font-size: 14px;color:#000;font-weight: bold;text-transform: uppercase;}
.widget-dashboard ul li a:hover{color:#1da1f2;text-decoration: none;}
.myaccountrightSide{box-shadow: 0 0 10px #ddd;padding: 20px;margin-bottom: 30px;}
.myaccountrightSide .myaccountrightSideTitle{font-size: 24px;font-weight: bold;color:#000;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
.black-btn{background: #000;color:#fff;padding:5px 20px;font-weight: bold;}
.grey-btn{background: #8C92AC;color:#fff;padding:5px 20px;font-weight: bold;font-size: 14px;cursor: pointer;}
.blue-btn{background: #3596ff;color:#fff;padding:5px 20px;font-weight: bold;font-size: 14px;cursor: pointer;}
.blue-btn:hover{background:#015fc4;color:#fff;}
.green-btn{background: #2b8d48;color:#fff;padding:5px 20px;font-weight: bold;font-size: 14px;cursor: pointer;}
.green-btn:hover{background:#04571d;color:#fff;}
.usersfollowlist a:hover{
    text-decoration: none;
}
.followusersResult{font-size: 20px;font-weight: bold;color:#000;padding-bottom: 10px;}
.white-btn{background: #fff;color:#000;padding:5px 20px;font-weight: bold;}
.general-form label{font-weight: bold;color:#000}
.general-form .row{padding: 10px 0;}
.general-form  label.error{color:#f00;font-size: 12px;}
.error{font-size: 12px;}
.login-form{padding: 20px 50px;background: #000;border-radius: 5px;text-align: center;}
.login-form .products-name img{height:30px;}
.login-form  h2.title{color:#fff;font-size: 14px;margin:20px 0;}
.login-form .form-control, #loginModal .form-control, #registerModal .form-control{background: #000;border:1px solid rgb(177 177 177);color:#fff;margin-bottom: 10px;border-radius: 0;}
.forget-pass{color:#fff;margin-bottom: 30px;float: right;font-size: 12px;}
.forget-pass:hover{color:#efefef}
.remember-box{float: left;}
.remember-box label{color:#fff;font-size: 12px;}
#loginModal .modal-content, #registerModal .modal-content{background: #000;color:#fff; text-align: center;}
#loginModal .modal-header .close, #registerModal .modal-header .close{display: none;}
#loginModal .modal-header, #registerModal .modal-header{justify-content: center;}
#loginModal #login-form, #registerModal #reg-form{padding: 0 50px;}
.modal-title{font-size: 18px;font-weight: 500;text-transform: uppercase;}
.modal-header{border-color:#666;}
#reg-form label.error,.login-form label.error{float: left;width:100%;text-align: left;margin-top:5px}
#reg-form .form-group,.login-form .form-group {margin-bottom: 25px;display: block;}
#registerModal .form-control, .login-form .form-control{margin-bottom: 0;}
#login-form label.error{text-align: left;float: left;width:100%;margin-bottom: 15px;}
.Artical-heading{width: 100%;float: left;}
.Artical-heading h2{font-size: 24px;color:#333;}
.Artical-body{background: #efefef;box-shadow: 0 0 #ddd;padding: 10px 30px;border-radius:3px;width:100%;float: left;margin-bottom: 50px;}
.Artical-body .row{margin-bottom: 20px;}
.Artical-body .row  .row{margin-bottom: 10px;}
.Artical-body .row label{font-size: 16px;}
.Artical-body .row label.error{float: left;width:100%;text-align: left;margin-top:5px;font-size: 12px;}
.addIcon{border-radius: 100%;width:30px;height: 30px;margin-top:5px;font-size: 14px;color:#000;border:2px solid #000; text-align: center;line-height:28px;display: inline-block;font-weight: bold;cursor: pointer;}
.addIcon:hover{background-color: #000;color:#fff;text-decoration: none;}
.modal-backdrop.show{opacity: 0.7;}
#replyform .rip_btn{padding: 5px 10px;}
.all-success, .all-error{margin-top:15px;display: block; font-size: 12px;}
.contact_form .form-group label.error{font-size: 12px;color:#f00;font-weight: normal;margin-top:5px}
.alertmsg{font-size: 12px !important;}
.helperText{color:#666;font-size: 12px;margin-top: 10px;}
.updislikeimage{margin-top:2px  }
.uplikeimage{margin-top:-7px}
.dislike_auth_btn span, .like_auth_btn span{line-height: 20px;}
.navbar-expand-md .navbar-nav .dropdown-menu{background-color: #333;margin-top:0;}
.navbar-expand-md .navbar-nav #notification_divXXX  .dropdown-menu{margin-top: 19px;}
.navbar-expand-md .navbar-nav .dropdown-menu li{border-bottom: 1px solid #666 !important;}
.navbar-expand-md .navbar-nav .dropdown-menu li:first-child, .navbar-expand-md .navbar-nav .dropdown-menu li:last-child{border-bottom:none !important;}
.navbar-expand-md .navbar-nav .dropdown-menu a{color:#fff !important;padding: 10px 10px;font-size: 12px;}
.navbar-expand-md .navbar-nav .dropdown-menu a:hover{color:#28a745!important; text-decoration: none;}
.brand-pills li a{display: none;}
.brand-pills li a.active{display: inline-block;  
    padding: 0;
    margin: 0;
    background: none;
    border: none;
    color: #333;
    font-size: 30px;
    letter-spacing: 2px;
    font-weight: bold;}
    .brand-pills li a.active:hover{
        text-decoration: none;
    }
#remainingC {
        font-size: 12px;
        color: #666;
        margin-left: 16px;
        margin-top: 10px;
}
.list-container{min-height: 80vh;}
.Artical-body .lds-dual-ring:after{margin-top:50vh}

input[type="file"].form-control{height: auto;}
.create-cateList{margin:10px 0 0 0;width:25%}
#gallerylist img{margin:5px 5px 5px 12px; width:85px;height:85px; border: 4px solid green}
.notificationMenu{max-height: calc(100vh - 60px);overflow: auto;padding: 20px 10px;background-color: #333; min-width: 16rem!important;float: left;}
.notificationMenu ul{padding: 0;}
.notificationMenu li{padding:15px 10px}
#commentform{position: relative;}
button.btn.btn-success.comment_btn.search_btn{position: absolute;top:43px;right:10px;}
#notes{max-width: 100%;}
.connectionpostBdr{margin:10px 0;padding: 10px;float: left;width:100%;border-radius: 10px;}
.connectionmainpostBdr{padding: 10px;float: left;width:100%;border-radius: 10px;}
.connectionpostclass_1{border:1px solid #ddd;}
.connectionpostclass_2{border:1px solid #c4ba3a;}
.connectionpostclass_3{border:1px solid #c873f0;}
.connectionpostclass_4{border:1px solid #68bd6f;}
.connectionpostclass_5{border:1px solid #bfe580;}
.connectionpostclass_6{border:1px solid #d35ba5;}
.connectionpostclass_7{border:1px solid #8f7631;}
.connectionpostclass_8{border:1px solid #c05454;}
.loadmoreBtnOuter{width:calc(100% + 20px);height:8px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;display:block;margin:30px 0 30px -10px;}
.loadmoreBtnOuter a.loadmoreBtn{width:40px;height:40px;border:1px solid #ddd;text-align:center;line-height:40px;font-size:16px;font-weight:400;color:#333;float:left;background:#fff;margin:-18px 0 0 20px;border-radius:100%;}
.loadmoreBtnOuter a.loadmoreBtn:hover{background:#1da1f2;color:#fff;text-decoration:none;}
body.dark-mode .connectionpostclass_1{border:1px solid #333;}
body.dark-mode .connectionpostclass_2{border:1px solid #cf3e3e;}
body.dark-mode .connectionpostclass_3{border:1px solid #c4ba3a;}
body.dark-mode .connectionpostclass_4{border:1px solid #8f7631;}
body.dark-mode .connectionpostclass_5{border:1px solid #c873f0;}
body.dark-mode .connectionpostclass_6{border:1px solid #c05454;}
body.dark-mode .connectionpostclass_7{border:1px solid #d35ba5;}
body.dark-mode .connectionpostclass_8{border:1px solid #68bd6f;}

/* Switch Styles */
.darkmodeSwith p{font-size: 12px;color:#fff;float: right; line-height: 20px;margin:10px 0 0 10px;}
.switch {position: relative;width: 40px;height: 20px;margin:10px 0 0 10px;float: left;}
.switch input {opacity: 0;width: 0;height: 0;}
.slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;-webkit-transition: .4s;transition: .4s;border-radius: 34px;}
.slider:before {position: absolute;content: "";height: 14px;width: 14px;left: 4px;bottom: 3px;background-color: white;-webkit-transition: .4s;transition: .4s;border-radius: 50%;}
input:checked + .slider {background-color: #2196F3;}
input:focus + .slider {box-shadow: 0 0 1px #2196F3;}
input:checked + .slider:before {-webkit-transform: translateX(18px);-ms-transform: translateX(18px);transform: translateX(18px);}
/* Dark Mode Styles */
body.dark-mode {background-color: #1B1B1B;color: #ffffff;}
body.dark-mode header, body.dark-mode .main-footer,body.dark-mode .Artical-body {background-color: #333333;}
body.dark-mode .article-detail-title h3, body.dark-mode .polling-title span, body.dark-mode .sourcelink-section span a,
body.dark-mode .Artical-heading h2,body.dark-mode .cms-content h2,body.dark-mode .adsection h2 ,body.dark-mode .myaccountrightSide .myaccountrightSideTitle,
body.dark-mode .general-form label,body.dark-mode .widget-dashboard ul li a, body.dark-mode .table{color: #fff;}
body.dark-mode .article-detail-description p,body.dark-mode .sidebarArticlecontent a,body.dark-mode .helperText, body.dark-mode .article-list-content p,body.dark-mode  .cms-content p,body.dark-mode .contact_form .form-group label {color: #C8C8C8;}
body.dark-mode .polling-section, body.dark-mode .sourcelink-section,body.dark-mode .myaccountrightSide,body.dark-mode .widget-dashboard, body.dark-mode .contact-form-outer {background: #2C2C2C;}
body.dark-mode .vote_desc, body.dark-mode .sourcelink-section span a {font-weight: normal;}
body.dark-mode a{color:#007bff}
body.dark-mode .blue-btn,body.dark-mode .green-btn,body.dark-mode .btn-success{color:#fff}
body.dark-mode .card,body.dark-mode .profile-page .profile-top{background: #525151;}
body.dark-mode .article-listing .row,body.dark-mode .myaccountrightSide{box-shadow: 0 0 10px #605e5e;}
body.dark-mode .article-list-content a,body.dark-mode  .black-btn{background: #333;border:1px solid #fff;color:#fff}
body.dark-mode .article-list-content a:hover,body.dark-mode  .black-btn:hover{background: #fff;color:#000}
body.dark-mode .form-control{background: #1B1B1B;color:#fff;border:1px solid #666}
body.dark-mode .footer-text a{color:#fff;}


body.dark-mode #loginModal .modal-content,body.dark-mode #registerModal .modal-content{background: #525151;}
#seemore_posts, #seemore_articles{text-align: center;margin:10px 0;}
#seemore_posts a, #seemore_articles a{background:#2196F3;color:#fff;height: 30px;padding: 0 20px;line-height: 30px;display: inline-block;}
.col-lg-6 .sidebarArticleImage{height: 153px;float: left;text-align: center;background: #333;display: flex;align-items: center;justify-content: center;}
.col-lg-6 .sidebarArticleImage img{max-height: 153px;}
.postImageSection{position: relative;float: left;min-height: 20px;margin-bottom: 15px;width:100%}
.postLikeSection{position: absolute;bottom: 0;left:0;z-index: 99;width:100%;background:rgba(0,0,0,0.3);}
.postLikeSection .fa,.postLikeSection span{color:#fff}
.col-lg-3.main-article-sidebar .sidebarArticleImage{height:64px;float: left;text-align: center;background: #333;display: flex;align-items: center;justify-content: center;}
.col-lg-3.main-article-sidebar .sidebarArticleImage img{max-height:64px;}
.connectionpost .article-detail-title h3{font-size: 18px;}
.headerIconMenu i{font-size: 28px;margin-top:6px;margin-left:10px}
.headerIconMenu a:hover{text-decoration: none;}
.headerIconMenu a {float:left;margin-right:10px;}
.pollIcon{background: url('../images/polling.png') no-repeat;width:20px;height: 20px;float:left;background-size: 100%  20px;margin-top:10px}
.aplusIcon{background: url('../images/a-mark.png') no-repeat;width:20px;height: 20px;float:left;background-size: 100%;margin-top:10px}
body.dark-mode  .polloptionsSections  .form-control, body .polloptionsSections  .form-control{background-color: #bbbbf1;}
body.dark-mode  .polloptionsSectionsOne  .form-control, body .polloptionsSectionsOne  .form-control{background-color: #f18934;}
body.dark-mode #new_poll .row:first-child .form-control, body #new_poll .row:first-child .form-control{background-color: #b55a5a;}
body.dark-mode #new_poll .row:nth-child(2) .form-control, body #new_poll .row:nth-child(2) .form-control{background-color: #9fb55a;}
body.dark-mode #new_poll .row:nth-child(3) .form-control, body #new_poll .row:nth-child(3) .form-control{background-color: #5aafb5;}
body.dark-mode #new_poll .row:nth-child(4) .form-control, body #new_poll .row:nth-child(4) .form-control{background-color: #ad5ab5;}
body.dark-mode #new_poll .row:nth-child(5) .form-control, body #new_poll .row:nth-child(5) .form-control{background-color: #b58b5a;}
body.dark-mode #new_poll .row:nth-child(6) .form-control, body #new_poll .row:nth-child(6) .form-control{background-color: #b5955a;}

body.dark-mode #new_poll li:first-child .row .form-control, body #new_poll li:first-child .row .form-control{background-color: #b55a5a;}
body.dark-mode #new_poll li:nth-child(2) .row .form-control, body #new_poll li:nth-child(2) .row .form-control{background-color: #9fb55a;}
body.dark-mode #new_poll li:nth-child(3) .row .form-control, body #new_poll li:nth-child(3) .row .form-control{background-color: #5aafb5;}
body.dark-mode #new_poll li:nth-child(4) .row .form-control, body #new_poll li:nth-child(4) .row .form-control{background-color: #ad5ab5;}
body.dark-mode #new_poll li:nth-child(5) .row .form-control, body #new_poll li:nth-child(5) .row .form-control{background-color: #b58b5a;}
body.dark-mode #new_poll li:nth-child(6) .row .form-control, body #new_poll li:nth-child(6) .row .form-control{background-color: #b5955a;}

body.dark-mode .createPollPage .row .form-control, body .createPollPage .row .form-control{border-radius: 20px;}
.post-list-new {overflow: hidden;}
.post-list-new .col-4 a{width: 100%;height: 80px;display: flex;justify-content: center;align-items: center;background: #333;}
.post-list-new .col-8 a{font-size: 14px;font-weight: 700;color:#333}
.post-list-new .col-8 a p{margin:0;}
.post-list-new .col-8{padding-left: 0;display: flex;}
.post-list-new img{max-width: 100%;}
#myModal #modal-dialog .modal-content{max-width: 80%;}
body.dark-mode #myModal #modal-dialog .modal-content{background-color: #333;}
.seePreviewBtn{margin-top:-50px;position: relative;z-index: 9;}
body.dark-mode .post-list-new a{color:#fff}
.post-list-new .connection-post-badge{position: relative;}
.post-list-new .connection-post-badge:after{background: url('../images/new.png') no-repeat;background-size: 100%; content: "";width:40px;height: 40px;position: absolute;top:0px;right:5px;}
.pollsBtns div{line-height: 40px;display: inline-block;padding: 0 20px;margin-top: 30px;font-size: 13px;color:#333}
body.dark-mode .pollsBtns span, body.dark-mode .pollsBtns a, body.dark-mode .pollsBtns div{color: #fff;}
.pollList{border:1px solid #ddd;border-radius: 10px;padding: 10px;margin-bottom: 15px;float:left;width:100%;}
.pollDetailPage{border-radius: 10px;padding: 10px;margin-bottom: 15px;float:left;width:100%;}
.pollList h5{font-size: 18px;font-weight: 700;}
.postListImage{min-height:160px;float: left;width:100%;display: flex;align-items: center;justify-content: center;background: #333;}
.postListImage img{max-height: 160px;width: auto;}
.progress{background: #b2d4f7;}
body.dark-mode .progress{background: #a1a1a1;}
.headerSearch{position: relative;margin-right:0px;}
.headerSearch .headerSearchBtn{cursor: pointer;}
.HeaderSearchBar.searchOpen{display: block;}
.HeaderSearchBar{background: #efefef;width:180px;padding:5px 10px;border-radius: 30px;margin:5px 0;height: 30px;display: flex;justify-content: space-around;}
.HeaderSearchBar input{background:transparent;color:#c9c9c9;border:none;height: 20px;width:85%;font-size: 12px;}
.HeaderSearchBar input:focus{outline: none;}
.HeaderSearchBar button{background:transparent;color:#007bff;border:none;height: 20px;padding: 0;margin-top:-2px}
a:hover{text-decoration: none;}
.draftBtn{background: #ff6600;color:#fff;font-weight: 700;border-radius: 5px;padding: 5px 15px;font-size: 14px;margin-top:25px;display: inline-block;}
body.dark-mode .draftBtn{color:#fff;}
.generalTitle{font-size: 20px;font-weight: 600;color:#333;text-transform: capitalize;}
body.dark-mode .generalTitle{color:#fff}

@media only screen and (max-width: 768px) {
    .main-footer .navbar-brand img{max-width: 100%;} 
    .socialnetworkIcons a{margin:0  10px 20px 0;}
    .sidebar{margin:30px 0}
    .main_images{height: auto;}
    .brand-nav>a{padding: 5px 10px;}
    #myModal #modal-dialog .modal-content{max-width: 100%;}
}
@media only screen and (max-width: 766px) {
    .main-header .navbar-collapse{background: #000;width:100%;padding: 20px;max-height: 90vh;overflow: auto;}
    .main-header .navbar-collapse ul li{border-bottom: 1px solid #333;padding: 10px 0;}
    .main-header .navbar-collapse ul li:last-child{border: none;}
    .article-listing img{max-height: inherit;}
    .tox.tox-tinymce.tox-platform-touch{max-width: 100%;}
}
.profile-page{margin-top: 100px;}
.profile-page .profile-top{background: #efefef;}
.profile-page-bottom .col-8{border:1px solid #ddd;padding: 20px 10px;}
.profile-page-links{padding: 20px 0px;border-bottom: 1px solid #ddd;}
.follower-search-form label{line-height: 40px}
@media only screen and (max-width: 640px) {
    .follower-item{text-align: center !important;}
    .follower-item .text-right,.follower-search-form, .follower-search-form .text-right{text-align: center !important;}
    .follower-item .d-flex.justify-content-between {display: inline-block !important;}
    .follower-search-form label,.show_contacts a,.show_contacts_time{line-height: 20px !important}
    .follower-search-form .form-group{margin-bottom: 10px}
    .show_contacts_time{font-size: 12px;}
    .tox.tox-tinymce.tox-platform-touch{max-width: 100%;}
    .create-cateList{margin:10px 0 0 0;width:50%}
    #gallerylist img{margin:5px 3%; width:44%;height:100px; }
    .navbar-dark .navbar-nav{padding: 0;}
    .view_replay{margin-left: 0!important;}
    .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:hover{line-height: 25px;}
    .tox .tox-toolbar--scrolling{flex-wrap:wrap !important}
    .PendingarticleTable p,.articleLinks{word-wrap: break-word;}
    .articleLinks p{max-width: 230px;}
    .usersfollowlist a{float: right;}
    /* #notification_divXXX{position: absolute; top: -10px; right: 69px;}
    #notification_divXXX .nav-item.dropdown{float: right;width:50px;margin-top:10px;} */
	.pollsBtns{display: block !important;}
    .pollsBtns div{width: 100%;}
    .pollsBtns span{margin-top: 10px;}
}
.CountSections{border:1px solid #ddd;padding:5px 10px;margin: 10px 0;float: left;width:100%;}
.CountSections span{font-weight: bold;}
.notificationTrash {float: right;}
.notificationTrash i{border:1px solid #f58b8b;color:#f58b8b;width:24px;height: 24px;border-radius: 100%;text-align: center;font-size: 16px;padding:0;display: inline-block;line-height: 22px;}
.navbar-expand-md .navbar-nav .dropdown-menu a.markReadBtn{background:#68bd6f;color:#fff;padding:5px 10px;display: inline-block;height: 30px;}
.navbar-expand-md .navbar-nav .dropdown-menu a.markReadBtn:hover{color:#fff !important;background:#417c46;}
.notificationIcon{position: relative;}
.notificationIcon .badge{position: absolute;z-index: 2;}
.bell, .bellIdle, .bell-border, .btn-bell,.btn-bellIdle {border-radius: 50%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.bell{top: -13px;left: -15px;height: 25px; width: 25px;box-shadow: -1px 2px 10px #999;background: #ff0000;animation-name: col;animation-duration: 2s;animation-iteration-count: infinite;}
.bell-border {height: 24px; width: 24px;border: 1px solid #ff0000!important;animation-name: bord-pop;animation-duration: 2s;animation-iteration-count: infinite;box-shadow: 2px 2px 5px #ccc, -2px -2px 5px #ccc;}
.btn-bell {color: white;font-size: 16px;animation-name: bell-ring;animation-duration: 2s;animation-iteration-count: infinite;}
.btn-bell1 {color: white;font-size: 16px;}
.generalHr{border-color: #ddd;}
.generalHeading{font-size: 18px;font-weight: bold;margin-bottom: 10px;}
.withDatePikcer i{position: absolute;right:30px;top:10px;pointer-events: none;}
@keyframes bord-pop {
    0% {
        transform: translate(-50%, -50%);
    }
    50% {
        transform: translate(-50%, -50%) scale(1.9);
        opacity: 0.1;
    }
    100% {
        transform: translate(-50%, -50%) scale(1.9);
        opacity: 0;
    }
}

@keyframes col {
    0% {
        transform: scale(1) translate(0,0);
    }
    10% {
        transform: scale(1.1) translate(0,0);
    }
    75% {
        transform: scale(1) translate(0,0);
    }
    100% {
        transform: scale(1) translate(0,0);
    }
}

@keyframes bell-ring {
    0% {
        transform: translate(-50%, -50%);
    }
    5%, 15% {
        transform: translate(-50%, -50%) rotate(25deg);
    }
    10%, 20% {
        transform: translate(-50%, -50%) rotate(-25deg);
    }
    25%  {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

}

